<?php get_header() ?>

<div class="page__title">
	<div class="container">
		<div class="title__breadcrumbs__container flx">
			<h1><?php the_title(); ?></h1>
			<?php if ( function_exists( 'ghost_lite_the_breadcrumb' ) ) ghost_lite_the_breadcrumb(); ?>
		</div>
	</div>
</div>

<div class="blog__loop">
	<div class="container">
		<div id="content" class="main__content__container sidebar__<?php echo esc_attr(get_theme_mod( 'ghost_sidebar_single_side_setting', 'right' )) ?> flx">

			<div class="article__container single">

				<?php if ( have_posts() ) : ?>

					<?php while ( have_posts() ): the_post(); ?>

						<?php get_template_part( 'template-parts/page' ); ?>

					<?php endwhile; ?>

				<?php endif; ?>

			</div><!-- /.article__container -->

			<?php get_sidebar() ?>

		</div><!-- /.main__content__container -->
	</div>
</div>

<?php get_footer() ?>