			<footer id="footer" class="footer">

				<?php $has_border_class = ''; ?>

				<?php if (
					is_active_sidebar( 'ghost-lite-footer-sidebar-1' ) || 
					is_active_sidebar( 'ghost-lite-footer-sidebar-2' ) ||
					is_active_sidebar( 'ghost-lite-footer-sidebar-3' ) ||
					is_active_sidebar( 'ghost-lite-footer-sidebar-4' )
				): ?>
					<div class="container">
						<div class="widget__container flx">

							<?php for ( $i=1; $i<=4; $i++ ): ?>

								<div class="footer__item__container">
									<?php dynamic_sidebar( 'ghost-lite-footer-sidebar-' . $i ); ?>
								</div>

							<?php endfor; ?>

						</div><!-- /.widget__container -->
					</div><!-- /.container -->
					<?php $has_border_class = ' has-border-top'; ?>
				<?php endif; ?>

				<div class="copyright<?php echo esc_attr($has_border_class) ?>">
					<div class="container">
						<div class="copyright__container flx">
							<div class="copyright__left__text">
								<?php echo esc_html(get_theme_mod( 'ghost_footer_left_text_setting', esc_html__('Ghost 2019', 'ghost-lite') )); ?>
							</div>
							<?php if ( get_theme_mod( 'ghost_footer_right_text_setting', esc_html__('Proudly powered by WordPress.', 'ghost-lite') ) != '' ): ?>
								<div class="copyright__right__text">
									<?php echo esc_html(get_theme_mod( 'ghost_footer_right_text_setting', esc_html__('Proudly powered by WordPress.', 'ghost-lite') )); ?>
								</div>
							<?php endif; ?>
						</div>
					</div>
				</div>

			</footer>

		</div><!-- /.main__wrapper -->

		<?php wp_footer() ?>
	</body>
</html>